Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in NSS (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in NSS (Aktualisierung)
ID: USN-2903-2
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS
Datum: Di, 23. Februar 2016, 22:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1938
Update von: Zwei Probleme in NSS

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============3984150765168451252==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="pmJ05F58A75MRAhgWL5FT56TJtasrVVKO"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--pmJ05F58A75MRAhgWL5FT56TJtasrVVKO
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2903-2
February 23, 2016

nss regression
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 12.04 LTS

Summary:

USN-2903-1 introduced a regression in NSS.

Software Description:
- nss: Network Security Service library

Details:

USN-2903-1 fixed a vulnerability in NSS. An incorrect package versioning
change in Ubuntu 12.04 LTS caused a regression when building software
against NSS. This update fixes the problem.

We apologize for the inconvenience.

Original advisory details:

Hanno Böck discovered that NSS incorrectly handled certain division
functions, possibly leading to cryptographic weaknesses. (CVE-2016-1938)
This update also refreshes the NSS package to version 3.21 which includes
the latest CA certificate bundle, and removes the SPI CA.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 LTS:
libnss3-dev 2:3.21-0ubuntu0.12.04.2

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2903-2
http://www.ubuntu.com/usn/usn-2903-1
https://launchpad.net/bugs/1547147

Package Information:
https://launchpad.net/ubuntu/+source/nss/2:3.21-0ubuntu0.12.04.2



--pmJ05F58A75MRAhgWL5FT56TJtasrVVKO
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJWzIR5AAoJEGVp2FWnRL6TQRwP/AoqCxWRZ3NzT0wmuW4wSCVr
X4nySQc3zJDAP3LD7h+XV9ZgH3tvpZrhJdgKGESmfX7Tg970tqov1YI4J/rccSFh
V9Rn8Ge2tBdeU2Bhd1yaR/KI4jhn1TO0Q4Ssf/9kvm+ASMnv6/LA7iN1mEWSgbi2
nyhODHtaUlmn/Ydtkg9N8ITAHVyqEXal7Mq/W9GMzxmtccJfsFHKMV3pG1pup+Gz
8nZyDVEY4rQTuRo6FT4ReeYkqCtK+PihFq+G9srYuxyZezdW47HeLso7h7Eu4ELO
4N7+NGh+QJ5wXzNjbwi2o959YFQEXaqwUbHmUlSpusMQHoVJzIZ9ynAYn+NgARK0
FuGx71LeySKoGc9LSbERn5bUU+IXXubryZvJH1MO363krD6B8nryXBZ06PLwVNph
NCZyGtoOZ6lpCGEst5/4XDZopEVxjgFmJQ6NAYetkqvyftp1TnhBEmBroLIm9qCd
bxWCOXoW3EXCoPfsHPalo6uwxIf8MgSI1nCXJSpLF5c5xi9sQ7g1De+sLZWA311z
hqPf9QJN21ju7mireNPQstiOVvxpgh1PeDaM3DuafBVQmQGh1iuK7e/rR9a+gbgB
oF1lvL1Cww6DJo7dPTAndcrTxmNdmTFO2tuTIL0fJdekx5pQVp0GbrPN+/ajaBie
FP20iLnjQc8HW93ZrsOR
=ftP5
-----END PGP SIGNATURE-----

--pmJ05F58A75MRAhgWL5FT56TJtasrVVKO--


--===============3984150765168451252==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============3984150765168451252==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung